Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80555

Summary: tell you to create a boot disk outside of installer
Product: [Retired] Red Hat Linux Reporter: Lloyd D Budd <lloyd>
Component: rhl-ig-x86Assignee: Sandra Moore <smoore>
Status: CLOSED NOTABUG QA Contact: Brock Organ <borgan>
Severity: medium Docs Contact:
Priority: low    
Version: 8.0CC: adstrong
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.redhat.com/docs/manuals/linux/RHL-8.0-Manual/install-guide/s1-bootdisk.html
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-02 14:54:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Lloyd D Budd 2002-12-27 21:33:19 UTC
Description of problem:
http://www.redhat.com/docs/manuals/linux/RHL-8.0-Manual/install-guide/s1-
bootdisk.html
reads "If you boot your system with the boot disk (instead of GRUB or LILO) , 
make sure you create a new boot disk whenever you make any changes to your 
kernel (including the installation of a new kernel).", but it does not tell you 
how, or tell you where to find how to create a boot disk outside of the 
installer. 

ASIDE: I am not sure of the component, could not find rhl-ig, or other 
documentation component.

Version-Release number of selected component (if applicable):
n/a

How reproducible:
n/a 

Steps to Reproduce:
n/a
  
Actual results:
n/a

Expected results:
n/a

Additional info:
n/a

Comment 1 Jeremy Katz 2002-12-29 04:52:39 UTC
Reassigning to Install Guide

Comment 2 Sandra Moore 2003-01-02 14:54:36 UTC
In that same section of text, above the text you have quoted, it says:

Note that if you would like to create a boot disk after the installation, you
will be able to do so. For more information, please see the mkbootdisk man page,
by typing man mkbootdisk at the shell prompt. 


Best regards,
Sandra